Sorry, the purchase date of your product is not valid. Only purchases after 2018-09-05 are valid for upgrading.

Posted In Product Support
  • armando-arias 8 months ago
    This is really bad, Sorry, the purchase date of your product is not valid. Only purchases after 2018-09-05 are valid for upgrading.
    
    I tried already for over 2 weeks using the codecanyon contact form and not responses at all, I been registered here and still don't have access to the rest of the scripts...
    
    Item Purchase Code:
    0fbb872a-4498-4b68-b067-dca268441794

    This is really bad, Sorry, the purchase date of your product is not valid. Only purchases after 2018-09-05 are valid for upgrading.

    I tried already for over 2 weeks using the codecanyon contact form and not responses at all, I been registered here and still don't have access to the rest of the scripts...

    Item Purchase Code: 0fbb872a-4498-4b68-b067-dca268441794

  • armando-arias 7 months ago
    Are you guys even responding support at all?

    Are you guys even responding support at all?

Please login or signup to leave a response.

Login

or Sign Up

Sign Up

or Login
×
Want to create your own SAAS?

I can teach you to create your own Software as a Service. Click here to learn more!

Visit SAAS Adventure!